classification
Title: A list of broken links on the python.org website
Type: Stage: needs patch
Components: Versions:
process
Status: closed Resolution: works for me
Dependencies: Superseder:
Assigned To: Nosy List: antlong, benjamin.peterson, ned.deily, tshepang
Priority: normal Keywords:

Created on 2012-05-16 20:42 by antlong, last changed 2012-12-28 06:07 by benjamin.peterson. This issue is now closed.

Messages (4)
msg160929 - (view) Author: Anthony Long (antlong) Date: 2012-05-16 20:42
http://python.org/community/jobs/
	http://python.org/community/jobs/www.austinfraser.com
	  \_____ error code: 404 (not found)
	http://python.org/lumino.so
	  \_____ error code: 404 (not found)
	http://python.org/community/jobs/www.osrecruit.com
	  \_____ error code: 404 (not found)
	http://python.org/community/jobs/www.tech.myemma.com
	  \_____ error code: 404 (not found)
	http://python.org/community/jobs/www.oxfordknight.co.uk
	  \_____ error code: 404 (not found)

http://python.org/download/releases/2.0.1/
	http://python.org/download/releases/2.0.1/ftp/python/2.0.1/Python-2.0.1-Debug.zip
	  \_____ error code: 404 (not found)

http://python.org/download/releases/2.5.6/
	http://python.org/download/releases/2.5.6/md5sum.py
	  \_____ error code: 404 (not found)

http://python.org/download/releases/3.1.4/
	http://python.org/download/releases/3.1.4/python-3.1.4.msi.asc
	  \_____ error code: 404 (not found)
	http://python.org/download/releases/3.1.4/python-3.1.4-pdb.zip.asc
	  \_____ error code: 404 (not found)
	http://python.org/download/releases/3.1.4/python-3.1.4.amd64.msi.asc
	  \_____ error code: 404 (not found)
	http://python.org/download/releases/3.1.4/python-3.1.4.amd64-pdb.zip.asc
	  \_____ error code: 404 (not found)
msg160938 - (view) Author: Ned Deily (ned.deily) * (Python committer) Date: 2012-05-16 22:43
Thanks for the report.  I've fixed the 2.0.1 and 2.5.6 (also 2.5.5) link problems you reported.  It looks like the .asc files for the entire 3.1.x release series do not exist; I've noised the release manager for that.  The /community/jobs section of the website is not maintained by python-dev;  I've copied your list of broken links to the pydotorg-www mailing list here:  http://mail.python.org/pipermail/pydotorg-www/2012-May/001791.html
msg178363 - (view) Author: Ned Deily (ned.deily) * (Python committer) Date: 2012-12-28 05:51
Benjamin, do you have an opinion about the missing .asc files for the 3.1.x releases?  If not, this issue should be closed.
msg178364 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2012-12-28 06:07
Considering 3.1.4 is outdated even in the 3.1 series, I think we can let it slide.
History
Date User Action Args
2012-12-28 06:07:39benjamin.petersonsetstatus: open -> closed
resolution: works for me
messages: + msg178364
2012-12-28 05:51:22ned.deilysetmessages: + msg178363
2012-05-18 20:45:35tshepangsetnosy: + tshepang
2012-05-16 22:43:39ned.deilysetnosy: + benjamin.peterson, ned.deily

messages: + msg160938
stage: needs patch
2012-05-16 20:42:44antlongcreate